html,body,form
    {
            height:100%;
            width:100%;
            color : #2e2e2e; 
            font-family: verdana, Helvetica, sans-serif; 
            font-size: 10px;
            margin:0px 0px 0px 0px;
            padding:0;
    }
    
html 
    {
        overflow-y: scroll;
    }
body
    {
        background-image:url("../images/page_background.jpg");
        background-repeat:repeat-x;
        background-color:#f5f5f1;
        text-align:center; /* browser fix some browsers ignores the auto margin (for center the page container in browser) but follows this instead */
        
    }

img 
    {
        border:none; 
    }

a 
    {
            text-decoration:none; 
            /*color:#e36f0c;*/
            color:#ec7500;
    }  

p
    {
         margin:0px 0px 10px 0px;
    }
     
a:hover
     {
           text-decoration:underline;
     }
    
    
.lih16
    {
           line-height:16px;
    }
 /* start element html properties */
div
    {
        text-align:left; /* resets the browser fix in the body element and the element aligns properly*/
        vertical-align:top;
  }

H1
    {
        font-size:16px;
        font-weight:normal;
        margin:1px 0px 8px 0px;
        color:#215a9c;
    }

H2
    {
        font-size:14px;
        font-weight:normal;
        margin:1px 0px 8px 0px;
    }
    
H3
    {
        font-size:12px;
        font-weight:normal;
        margin:1px 0px 8px 0px;
    }

hr
    {        
      border:none 0px;
      border-top-color:#e9e9e6;
      border-top-style:solid;
      border-top-width:1px;
      height:0px;
      margin-top:10px;
      margin-bottom:10px;
      clear:both;
    }

li 
{
    margin-bottom:5px;
    margin-left:3px;
        

}
ul
{
    list-style-image:url('../images/bullet.gif');
    padding:7px;
    margin:7px;
}
ol
{

    padding:7px;
    margin:7px;
}
  
td 
{
     vertical-align:top;
}        
        
div#MainTopContainer /* Top container that holds the logo and language handeling + top menu*/
    {
        width:976px;
        height:94px;
        margin-left:auto;
        margin-right:auto;
    }                      

#tabs { width:640px; margin: 10px 0 0 0; padding: 0; border-collapse: collapse; }
#tabs td { margin:0; padding:0; font-family:verdana,tahoma,helvetica; font-size:11px; }
div.tabContent { width:640px; font-family:verdana,tahoma,helvetica; font-size:10px; border:1px solid #999999; border-top:0; padding:8px; background-color:#ffffff; margin:0 0 30px 0; }
div.tabContentacc { width:640px; font-family:verdana,tahoma,helvetica; font-size:10px; border:1px solid #999999; padding:8px; background-color:#ffffff; margin:0 0 30px 0; }

#tabs td.tab { padding:4px 0 0 0; background:url(../images/header.gif) bottom repeat-x;}
#tabs td.tab .tab_tab { padding:4px; background:url(../images/tab.gif) repeat-x;}

#tabs td.tab_hover { padding:4px 0 0 0; font-family:verdana,tahoma,helvetica;font-size:11px;background:url(../images/header.gif) repeat-x bottom;}
#tabs td.tab_hover .tab_tab { padding:4px; background:url(../images/hover_tab.gif) repeat-x;}

#tabs td.tab_active { padding:4px 0 0 0; font-family:verdana,tahoma,helvetica;font-size:11px;}
#tabs td.tab_active .tab_tab { padding:4px; background:url(../images/active_tab.gif) repeat-x; }

#tablist { width:945px; margin: 10px 0 0 0; padding: 0; border-collapse: collapse; }
#tablist td { margin:0; padding:0; font-family:verdana,tahoma,helvetica; font-size:11px; white-space: nowrap; }
div.tabContent1 { width:927px; font-family:verdana,tahoma,helvetica; font-size:10px; border:1px solid #999999; border-top:0; padding:8px; background-color:#ffffff; margin:0 0 30px 0; }
#tablist td.tab_active { padding:4px 0 0 0; font-family:verdana,tahoma,helvetica;font-size:11px;}
#tablist td.tab_active .tab_tab { padding:4px; background:url(../images/active_tab.gif) repeat-x; }

table.catalogue { border-collapse: collapse; }
table.catalogue th { background-color:#215a9c; text-align:top; padding: 8px; color:#ffffff; font-size:9px; border:1px solid #eeeeee; white-space: normal; }
table.catalogue th a, .catalogue th a:visited { color:#ffffff; font-size:9px; text-decoration:none; }
table.catalogue th a:hover { color:#ffffff; font-size:9px; text-decoration:underline; }
table.catalogue td { text-align:top; padding: 8px; color:#000; font-size:9px; border:1px solid #eeeeee; }

.logo {position:relative;}
.logo-phone {position:absolute; top:31px; right:-3px; color:#215a9c; font-size:16px; font-weight:bold;}
.topBtnContainer
{
    position: absolute;
    left: 265px;
    top: 53px;
    z-index: 10;
    width: 700px;
}
.topbtnStart
{
    background:#161516 url( "../images/top_btn_black_start.gif") no-repeat left top;
    height: 25px;
    width: 9px;
}
.topbtnBG
{
    background:#161516 url( "../images/top_btn_black_bg.gif") no-repeat right top;
    height: 25px;
    font-weight: bold;
    color: #ffffff;
    line-height: 25px;
    padding-right:25px;
}

.topBtnWrapper
{
cursor:pointer;
margin-left:2px;
float:right;
margin-top:17px;
}
 /*Start page containers*/
 .PageLeftContentContainer_wide /* class for resizing the main info container (left side on page) this is used if the right boxes is visible=False */
    {
        width:968px;
        height:400px;
        float:left;
        margin:0px 4px 0px 4px;    
    }
     
.PageLeftContentContainer /* Contains main info (left side on page) */
    {
        width:785px;
        float:left;
        margin:0px 0px 0px 4px;         
    }
        
.RightBoxContainer /* Contains the holdes 3 small boxes (right side on page) */
    {
        width:175px;
        float:left;
        margin:0px 4px 0px 8px; /*top right bottom left*/
    } 
   
.FooterContainer /* contains the page footer with telephone*/
    {
        height:100px;
        float:left;
        margin:0px 30px 0px 30px;
        clear:both;
        width:750px;
    }
 /*End page containers*/   
.footer
    {
        float:left;
        padding:10px 0px 0px 0px;
    }
    
.footer_tripple_A
{
        float:left;
        padding:10px 0px 0px 0px;
        background-image:url("../images/tripple-A-logo.gif");
        background-repeat:no-repeat;
        background-position:left center;          
        width:100px;
        height:57px;
}
      
   
/*menu start*/
.sparepart_search_box
{
    border: solid 1px #ddd;
    width: 360px;
    margin-bottom:8px;
    padding: 5px;
    height: 55px;
}
.notifyBarBlack
{
    background-image: url(  "../images/notify-bar-2.jpg" );
    background-position: left top;
    background-repeat: no-repeat;
    width:756px;
    height:44px;
    line-height:44px;
    font-size:12px;
    font-weight:bold;
    color:#215a9c;
    padding-left:45px;
    margin-top:20px;
    }

.infoBox
{
    background-color: #f6f6f6;
    width: 250px;
    color: #215a9c;
    font-size: 10px;
    border: solid 1px #ccc;
    padding: 10px;
}
.infoBox a
{
    color: #215a9c;
}

.TopMenu
    {
        Height:20px;
        margin: 5px 20px 0px 0px;
          
    }
    
    
.topMenuDelimiter
    {
        background-image:url("../images/delimiter_top_menu.gif");
        background-repeat:no-repeat;
        background-position:center top;          
        width:16px;
        height:20px;
    }

.topMenuArrow
    {
        background-image:url("../images/arrow_top_menu.gif");
        background-repeat:no-repeat;
        background-position:left top;         
        width:14px;
        height:20px;
    }
       
.topmenuContent
 {
        padding-top:3px;
        height:20px;
    }
    
.topmenuContent a
    {
        color:#215a9c;
        font-weight:bold;    
    }

.topmenuContent a:hover
    {
        text-decoration:underline;    
    }
 
 
div#MainMenuContainer /* The main menu container that holds the main menu*/
    {
        width:976px;
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_orangeBG.gif");
        background-repeat:repeat-x;
        margin-left:auto;
        margin-right:auto;
        font-weight:bold;
        color:#ffffff;
        font-size:11px;         
    }
    
#MainMenuContainer a
    {
        color:#ffffff;
        text-decoration:none;
    }

#MainMenuContainer a:hover
    {
        text-decoration:underline;
    }  
            
div#PageContentContainer /* Container for all page info */
    {
        width:976px;
        margin-left:auto;
        margin-right:auto;      
    }
 
.mainMenuStartActiceItem
    {
        width:26px;
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_delimiterL.gif");
        background-repeat:no-repeat;
        float:left;
    } 
    
.mainMenuContentActiceItem
    {
        height:23px;
        background-image:url("../images/MainMenu/mainMenu_blueBG.gif");
        background-repeat:repeat-x;
        text-align:center;
        float:left;
        padding-top:11px;
    }
    
.mainMenuContentActiceItem_home
    {
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_blueBG.gif");
        background-repeat:repeat-x;
        text-align:center;
        float:left;
    }
    
.mainMenuEndActiceItem
    {
        width:26px;
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_delimiterR.gif");
        background-repeat:no-repeat;
        float:left;
    }
    
.mainMenuStartItem
    {
        width:26px;
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_delimiterArrow.gif");
        background-repeat:no-repeat;
        float:left;
    } 
    
.mainMenuContentItem
    {
        height:23px;
        background-image:url("../images/MainMenu/mainMenu_orangeBG.gif");
        background-repeat:repeat-x;
        text-align:center;
        float:left;
        padding-top:11px;
    }

.mainMenuContentItem_home
    {
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_orangeBG.gif");
        background-repeat:repeat-x;
        text-align:center;
        float:left;
    }
    
.mainMenuEndItem
    {
        width:26px;
        height:34px;
        background-image:url("../images/MainMenu/mainMenu_orangeBG.gif");
        background-repeat:no-repeat;
        float:left;
    }
               
div#underlineMenu
    {
        width:976px;
        height:1px;
        overflow:hidden;
        margin-left:auto;
        margin-right:auto; 
    }
    
.SubMenuContainer /* Contains the submenu and the blue spacer image for the sub */
    {
        width:976px;
        background-image:url("../images/MainMenu/subMenu_bg.gif");
        background-repeat:repeat-y;
        margin-left:auto;
        margin-right:auto;   
    }

.SubMenuItem a
    {
            color:#ffffff;
            text-decoration:none;
    }
    
.SubMenuItem a:hover
    {
            color:#ffffff;
            text-decoration:underline;
    }
    
.SubMenuItem
    {
        vertical-align:middle;
        color:#ffffff;
        font-weight:bold;
        width:946px;
        padding:3px 15px 0px 15px; 
    }
    
.submenuBottom /* Contains the bottom image on the submenu */
    {
        width:976px;
        height:4px;
        background-image:url("../images/MainMenu/subMenu_bottom.gif");
        background-repeat:repeat-y;   
    }    
        
/*menu end*/
    
.pageLeftFrame_messageStartContainer
    {
        width:258px;
        height:196px;
        float:left;
        color:#ffffff;
        font-weight:bold;
        font-size:13px;
    }
    
.pageLeftFrame_messageImageContainer
    {
        width:525px;
        height:196px;
        float:left;
        
    }
    
.centerAlign 
    {
        width: 80%;
        position:relative;
        top: 20%;
        text-align:center;
        margin-left:10%;
    }     
    
.referenceCell
    {
        text-align:center;
        float:left;
        width:255px;                
    }

.blue_header_row
{
        background-image:url('../images/header_box.gif');
        background-color:#215a9c; 
        background-repeat:repeat-y; 
        color:#ffffff;
        padding:5px 0px 1px 10px;
        margin-bottom:10px;
}
    
.faqTableCell_fault
    {
        width:186px;
        float:left;
        padding:5px 0px 5px 5px;
        clear:left;
        font-weight:bold;
    }
    
.faqTableCell_reasonAndAction
    {
        width:277px;
        float:left;
        margin-left:5px;
        padding:5px 0px 5px 5px;
    }

.faqTableHeader
    {
        background-color:Silver;
        font-weight:bold;
        font-size:11px;
    }
    
.box382_wide
    {
        width:382px;
        float:left;
    }
    
.rightAlignImage
    {
        float:right;
    }

.safetyPageTextBox
    {
        width:600px;
        float:left;
    }
    
.safetyPageImageBox
    {
        width:145px;
        float:left;
        margin-top:100px;
    }
    
.supportIcon
    {   
        margin:20px 0px 20px 0px;
        text-align:center;
        background-repeat:no-repeat;
        background-position:center;
        
    }
    
 .supportPageTextContainer
    {
        margin-top:10px;
        margin-left:10px;
        text-align:center;
    }  
     
.supportFrameContent
    {
        width:246px;
        height:350px;
        background-color:#ffffff;     
        padding:0px 5px 0px 5px;
        background-image:url("../images/small_box_bg.gif");
        background-repeat:repeat-y;
        overflow:hidden;     
    }
    
.contactHeader
    {
        width:366px;
        background-color:#215a9c;
        color:#ffffff;
        font-weight:bold;
        padding: 3px 3px 3px 3px;

    }
    
.contactHeader_wide
    {
        width:747px;
        background-color:#215a9c;
        color:#ffffff;
        font-weight:bold;
        padding: 3px 3px 3px 3px;

    }

    
 .formHeaders
    {
        font-weight:bold;
        width:368px;
        height:14px;
    }
.contactRequired
    {
        height:20px;
        width:5px;
        margin-bottom:5px;
        background-color:Red;
        float:left;
    }
 
 .contactRequired_multiline
    {
        height:65px;
        width:5px;
        margin-bottom:5px;
        background-color:Red;
        float:left;
    }
 
 .contactTextboxContainer
    {
        width:367px;
        height:25px;
    }
    
 .contactTextboxContainer_multiline
    {
        width:367px;
        height:70px;
    }   
       
.textbox
    {
        font-size:10px;
        width:358px;
        font-family: verdana, Helvetica, sans-serif; 
        font-size: 10px;
    }
    
.textbox_wide
    {
        font-size:10px;
        width:737px;
        height:150px;
        font-family: verdana, Helvetica, sans-serif; 
        font-size: 10px;
        margin-right:5px;
        float:left;
    }
    
.NotValidated
    {
        background-color:#fbe6c7
    }
    
.mainInterest
    {
        padding-left:10px;
    } 
    
.downloadItem
    {
        width:480px;
        padding:0px 3px 0px 10px;
        float:left;
    }
    
.downloadItemLanguageImage
    {
        width:20px;
        float:left;
        padding:0px 0px 0px 0px;
        margin-top:-4px;
        margin-bottom:-10px;
    }
    
.downloadItemFileSize
    {
        width:120px;
        float:left;
        padding:0px 3px 0px 3px;
    }
    
.downloadItemFileType
    {
        width:100px;
        float:left;
        padding:0px 3px 0px 3px;
        
    }
    
.downloadItemFileType img
    {
            margin-top:-2px;
    }

.downloadHeaders
    {
        font-size:14px;
        padding:15px 0px 5px 0px;
    }
        
.downloadItemBGcolor
    {
         background-color:#efefef;
    }
    
.downloadProductWrapper
    {
        float:left;
        width:753px;
        padding:0px 0px 0px 0px;
        margin:0px 0px 10px 0px;
    }

.EmailSentNotification
    {
        font-size:12px;
        font-weight:bold;
        text-align:center;
        padding:100px 100px 100px 100px;
    }
    
.EmailErrorNotification
    {
        font-size:14px;
        font-weight:bold;
        text-align:center;
        padding-top:100px;
        padding-bottom:100px;
        color:#b90202;
    }
    
.newsMenu_wrapper
    {
        height:70px;
        margin-bottom:10px;
    }    
.newsMenu_image
    {
        float:left;
        width:100px;
        height:100%;
    }
    
.newsMenuContent
    {
        float:left;
        width:500px;
        margin-left:5px;
        height:100%;
        
    }
.newsMenuDate
    {
        float:left;
        width:150px;
        padding-right:5px;
        height:100%;
        text-align:right;
    }
    
.newsBox
    {
        padding-left:5px;
		margin-bottom:50px;
    }
    
.newsHeader
    {
        font-size:12px;
        font-weight:bold;
        padding-bottom:10px;
    }
 
 .newsContentWrapper
    {
        height:auto;
    }
       
.exhibitionsHeader
    {
         background-color:#215a9c;
         color:#ffffff;
         font-weight:bold;         
    }
    
.exhibitionContainer
    {
        margin:3px 3px 3px 0px;
        padding-left:3px;
        float:left;
    }

.smallBoxLinkField
    {
        text-align:right;
        padding-top:10px;
        padding-right:5px;
        font-weight:bold;
    }
    
.impressumContainer
    {
        width:400px;
        padding:0px 0px 15px 30px;
    }
    
.impressumContent
    {
        width:200px;
        float:left;
        line-height:18px;
    }
    
.contactContainer
    {
        width:325px;
        padding:30px 0px 15px 30px;
        float:left;
       
    }
    
.contactContent
    {
        width:170px;
        float:left;
        line-height:18px;
        margin-bottom:12px;
        
    }
.contactContentHeaders
    {
        width:100px;
        float:left;
        line-height:18px;
        clear:left;
    }
    
 .contactMapContainer
    {
        float:right;
        width:250px;
     }
       
.bigFrameTop
    {
        width:785px;
        height:18px;
        background-image:url("../images/big_box_top_blue.gif");
        background-repeat:no-repeat;
        color:#ffffff;
        overflow:hidden;
        font-weight:bold;
        padding-left:4px;
        padding-top:5px;
        clear:both; 
    }
    
.Newsletter_image_container
    {
        width:300px;
        height:315px;
        float:right;       
    }
    
    
.gmapLink
    {
        height:15px;
        overflow:hidden;
        text-align:right;
        font-weight:bold;
    }
.gmapBorder
{
border-width:1px;
border-style:solid;
border-color:#dddddd;
} 
/*Start spacers float single properties*/
.BlueHeader
{
 color:#215a9c;
}
.fontSize_10px {
	font-size: 10px;
}

.fontSize_11px {
	font-size: 11px;
}

.fontSize_12px {
	font-size: 12px;
}

.fontSize_13px {
	font-size: 13px;
}

.fontSize_14px {
	font-size: 14px;
}

.fontSize_15px {
	font-size: 15px;
}

.fontSize_16px {
	font-size: 16px;
	line-height:20px;
}

.Valign
    {
       vertical-align:middle;
    }
      
.Balign
    {
       vertical-align:bottom;
    }

.Talign
    {
       vertical-align:top;   
    }

.topSpacer
    {
        margin-top:8px;
    }
    
.bottomSpacer
    {
        margin-bottom:8px;
    }
    
.bottomSpacer_big
    {
        margin-bottom:15px;
    }
    
.leftSpacer
    {
        margin-left:8px;
    }

.leftSpacer_big
    {
        margin-left:15px;
    }
     
.rightSpacer
    {
        margin-right:8px;
    }
    
.rightSpacer_big
    {
        margin-right:15px;
    }

.rightSpacer_big_2
    {
        margin-right:13px;
    }     
        
.floatLeft
    {
        float:left;
    }
    
.floatRight
    {
        float:right;
    }
.clearBoth
    {
        clear:both;
    }
    
.lineheight
    {
        line-height:14px;
    }
    
.blackLinkText
    {
        color : #2e2e2e;
    }
    
.whiteLinkText
    {
        color : #ffffff;
    }
.textDecorationNone
    {
        text-decoration:none;
    } 
        
/*end spacers float single properties*/
    
.box
    {
        border-width:1px;
        border-style:solid;
        border-color:#dddddd;
        background-color:#ffffff;
    }  
    
.box_968
    {
        width:966px;
    }
    
.box_968_bottom_image
    {
        background-image:url("../images/box_968_bottom.jpg");
        background-repeat:no-repeat;
    }

.box_785
    {
        width:783px;
    }
.box_785_bottom_image
    {
        background-image:url("../images/box_785_bottom.jpg");
        background-repeat:no-repeat;
    }
    
.box_385
    {
        width:383px;
    }
.box_385_bottom_image
    {
        background-image:url("../images/box_385_bottom.jpg");
        background-repeat:no-repeat;
    }

.box_385_ContentWrapper
    {
        width:385px;
    }
    
.box_385_blue_header
    {
            background-image:url("../images/blue_arrow_header_383.gif");
            background-repeat:no-repeat;
    } 

.box_312
    {
        width:310px;
    }
.box_312_bottom_image
    {
        background-image:url("../images/box_312_bottom.jpg");
        background-repeat:no-repeat;
    }
    
.box_256
    {
        width:254px;
    }
.box_256_bottom_image
    {
        background-image:url("../images/box_256_bottom.jpg");
        background-repeat:no-repeat;
    }
    
.box_175
    {
        width:173px;
    }
.box_175_bottom_image
    {
        background-image:url("../images/box_175_bottom.jpg");
        background-repeat:no-repeat;
    }
    
.box_175 a
{
    color:#2e2e2e; 
}

.box_gradient_bg
{
        background-image:url("../images/box_gradient_bg.jpg");
        background-position:bottom;
        background-repeat:no-repeat;
        
}
.box_blue_header_text
    {          
            font-size:12px;
            font-weight:bold;
            color:#ffffff;          
    }

.box_header_text
    {           
            font-size:12px;
            font-weight:bold;
            color:#ffffff;         
    }
        
.boxmargin
{
    padding:5px 10px 5px 10px;
}

.boxmargin_arrow
{
    margin:0px 5px 0px 31px;
} 

.quoteBtnContainer
{
     position:absolute;
     left:600px;
     top:25px;
     z-index:10;
     width:370px;
}

.buttonQuoteStart
{
            background-image:url("../images/quote_btn_start.gif");
            background-repeat:no-repeat;
            height:42px;
            width:9px;
}
.buttonQuoteBG
{
            background-image:url("../images/quote_btn_bg.gif");
            background-repeat:repeat-x;
            height:42px;
            font-weight:bold;
            color:#ffffff;
            line-height:16px;
}
.buttonQuoteEnd
{
            background-image:url("../images/quote_btn_end.gif");
            background-repeat:no-repeat;
            background-position:right center;
            height:42px;
            padding-right:9px;
} 
.buttonStart
        {
        background-image:url("../images/btn_start.gif");
        background-repeat:no-repeat;
        height:19px;
        width:6px;
        }
 .buttonEnd
        {
            background-image:url("../images/btn_end.gif");
            background-repeat:no-repeat;
            height:19px;
            width:22px;
        }
  .buttonBG
        {
            background-image:url("../images/btn_bg.gif");
            background-repeat:repeat-x;
            height:19px;
            padding-top:3px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            font-weight:bold;
            color:#ffffff;
            line-height:normal;
        }
        
 .buttonStart_2
        {
            background-image:url("../images/btn_start_orange.gif");
            background-repeat:no-repeat;
            height:19px;
            width:6px;
        }
 .buttonEnd_2
        {
            background-image:url("../images/btn_end_orange.gif");
            background-repeat:no-repeat;
            height:19px;
            width:22px;
        }
  .buttonBG_2
        {
            background-image:url("../images/btn_bg_orange.gif");
            background-repeat:repeat-x;
            height:19px;
            padding-top:3px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            font-weight:bold;
            color:#ffffff;
            line-height:normal;
        }
 
 .buttonStart_pdf
        {
            background-image:url("../images/btn_start_pdf.gif");
            background-repeat:no-repeat;
            height:35px;
            width:31px;
        }
 .buttonEnd_pdf
        {
            background-image:url("../images/btn_end_pdf.gif");
            background-repeat:no-repeat;
            height:35px;
            width:10px;
        }
  .buttonBG_pdf
        {
            background-image:url("../images/btn_bg_pdf.gif");
            background-repeat:repeat-x;
            height:35px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            font-weight:bold;
            color:#c31818;
            line-height:35px;
        }
        
 .rightPanel_top
     {
         height:17px;
         width:155px;
         background-image:url("../images/header_box_all.gif");
         background-color:#215a9c;
         background-repeat:no-repeat;
         color:#ffffff;
         font-weight:bold;
         padding:4px 0px 0px 18px;
         font-family:Arial,verdana, Helvetica, Sans-Serif;        
     }
     
  .rightPanel_top_orange
     {
         height:17px;
         width:155px;
         background-image:url("../images/header_box_orange.gif");
         background-color:#215a9c;
         background-repeat:no-repeat;
         color:#ffffff;
         font-weight:bold;
         padding:4px 0px 0px 18px;
         font-family:Arial,verdana, Helvetica, Sans-Serif;  
                 
     }        
       
.rightPanel_content
     {   
         padding:3px 5px 0px 5px;
         overflow:hidden;
     }
.rightPanel_content_downloads
{
    background:url('../images/bg_downloads_box.png') no-repeat center 10px;
    height:151px;
    }
.rightPanel_content_guide
{
    background:url('../images/bg_product_guide_box.jpg') no-repeat center 0px;
    padding:145px 5px 10px 5px;
    }
  
.rightPanel_bottom_link
{
    height:20px;
    line-height:20px;
    text-align:center;
    border-top:solid 1px #e9e9e6;
    font-weight:bold;
    }
.rightPanel_bottom_link a
{
 color:#215a9c;   
    }   
 .rightPanel_content a
     {
         color:#2e2e2e;
     }  
    
    
.StartPage_product_box
    {
            background-image:url("../images/bg_lifttable_box.jpg");
            background-repeat:no-repeat;
            font-family: arial, Helvetica, sans-serif;
    }

.StartPage_accessories_box
    {
            background-image:url("../images/bg_accessories_box.jpg");
            background-repeat:no-repeat;
            font-family: arial, Helvetica, sans-serif;
    }
    
.StartPage_edmolift_box
    {
            background-image:url("../images/bg_edmolift_box.jpg");
            background-repeat:no-repeat;
            font-family: arial, Helvetica, sans-serif;
    }  
    
.caseStudiesMenuRow
{
    height:32px;
    float:left;
    border-top-style:dashed;
    border-top-width:1px;
    border-top-color:#215a9c;
}

.caseStudiesMenuRow_long
{
        width:243px;
}

.caseStudiesMenuRow_short
{
        width:140px;
}

.caseStudiesMenuRow img
    {
            vertical-align:middle;
            margin:6px;
    }
      
.productStartLeftContainers
    {
            width:483px;
            height:123px; 
            border-right-width:1px;
            border-right-style:solid;
            border-right-color:#dddddd;
            border-bottom-width:1px;
            border-bottom-style:solid;
            border-bottom-color:#dddddd;
    } 
    
.productStartRightContainers
    {
            width:482px;
            height:123px;
            border-bottom-width:1px;
            border-bottom-style:solid;
            border-bottom-color:#dddddd;
    }
    
.productInfoBox
    {
        width:480px;
    }
        
.productInfoBoxHeader
{
            border-bottom-width:1px;
            border-bottom-style:solid;
            border-bottom-color:#215a9c;
            height:25px;
            margin-bottom:10px;
}


.popularMenuWrapper
{
    width:195px;
    background-image:url('../images/popularmenu_shadow.gif');
    background-position:left bottom;   
    background-repeat:no-repeat;
    margin:0px 0px 0px 12px;
}

.popularproductItemsHeader
{
    background-image:url('../images/popularproductItemsHeaderArrow.gif');
    background-repeat:no-repeat;
    height:31px;
    font-size:12px;  
}

.popularItemBackground
{
    background-image:url('../images/popularMenuBgStar.gif');
    background-repeat:no-repeat;
}


.productmenuWrapper
{
    width:308px;
    background-image:url('../images/productmenu_shadow.gif');
    background-position:left bottom;   
    background-repeat:no-repeat;
    margin:12px 12px 0px 0px;
    /*position:absolute;
    left:690px;
    top:-3px;
    z-index:10;*/
}
.productmenuinnerWrapper
{
    
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#c4c4c4;
    border-left-width:1px;
    border-left-style:solid;
    border-left-color:#c4c4c4;
    border-right-width:1px;
    border-right-style:solid;
    border-right-color:#c4c4c4;
    background-color:#ffffff;
    padding:3px;
}

.productMenuHeader
{
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#11355e;
    background-color:#215a9c;
    height:50px;
    color:#ffffff;
    background-image:url('../images/productMenuHeaderArrow.gif');
    background-repeat:no-repeat;
    padding:5px 0px 0px 22px;
    font-size:14px;     
}

.productItems
{
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#ffffff;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#dfdfdf;
    background-color:#faf8f6;
    padding:4px 0px 0px 22px;
    font-family: arial, Helvetica, sans-serif;
     
}

.productItems_new_headers
{
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#ffffff;
    background-color:#faf8f6;
    color:#215a9c;
    padding:3px 0px 0px 16px;
    height:18px;
    font-family: arial, Helvetica, sans-serif;
    background-image:url('../images/menu_header_down_arrow.gif');
    background-repeat:no-repeat;
    background-position:left center;
    width:240px;
    font-weight:bold;
     
}
.productItems_new
{
    background-color:#faf8f6;
    padding:2px 0px 0px 22px;
    height:16px;
    font-family: arial, Helvetica, sans-serif;
    background-image:url('../images/menu_dotted_line.gif');
    background-repeat:no-repeat;
    background-position:left center;
    width:234px;
     
}
.productItems_new_end
{

    background-image:url('../images/menu_dotted_line_end.gif');
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#dfdfdf;

     
}

.productItemsLiftTableGuide
{
    background-image:url('../images/lift_table_guide_menu_icon.gif');
    background-repeat:no-repeat;
    background-position:left center;
    height:22px;
    width:194px;
    padding:7px 0px 0px 22px;
}

.productItemsHeader
{
    background-image:url('../images/productItemsHeaderArrow.gif');
    background-repeat:no-repeat;
    height:31px;
    font-size:14px; 
}

.productItemSelectedBackgroundImage_long
    {
        background-image:url('../images/productMenuSelected_long.gif');
        background-repeat:repeat-y;
    }

.productItemSelectedBackgroundImage
    {
        background-image:url('../images/productMenuSelected.gif');
        background-repeat:repeat-y;
    }

.productItemSelectedBackgroundImage_end
    {
        background-image:url('../images/productMenuSelected_end.gif');
        background-repeat:repeat-y;
    }
    
.tabContainer
{
  padding:30px 0px 10px 10px;
}

.tabContainerBody
{
    font-size:10px;
}

.tabContainerBody
{
    font-size:10px;
    font-family:Arial,Helvetica, sans-serif; 
}

.tabContainerBody th
{
        height:50px;
        background-color:#215a9c;
        border:solid 1px #eeeeee;
        text-align:center;
        vertical-align:top;
        padding: 5px 5px 5px 5px;
}

.tabContainerBody th a
{
    color:#ffffff;
}

.tabContainerBody td
{
    height:40px;
    padding:0px 5px 0px 5px;
    border:solid 1px #eeeeee;
    vertical-align:middle;
}


.popularProductContainerWrapper
{
        padding-top:30px;
}

.popularProduct
{
        background-image:url('../images/star_product_table.gif');
        background-repeat:no-repeat;
        background-position:right center;
}

.gridDescriptions
{
            font-family:verdana,helvetica;
            width:600px;
}

.specificationHeader
{
        padding:0px 3px 5px 10px;
        width:200px;
        font-weight:bold;
}

.specificationItem

{
        padding:0px 3px 5px 10px;
        width:200px;
}

.specificationWrapper
    {
        width:600px;
        margin:-6px 0px 0px 0px;
        font-family:verdana,helvetica;
        

    }
    
.tabContentBoxHeader
{
            border-bottom-width:1px;
            border-bottom-style:solid;
            border-bottom-color:#e36f0c;
            height:25px;
            margin-bottom:10px;
            color:#e36f0c;
}

.tabAccessories_image_Container
    {
        width:312px;
        margin-bottom:10px;
        margin-top:10px;
        cursor:pointer;
    }
    
.tabAccessories_text_Container
    {
        width:300px;
        font-family:verdana,helvetica;
        margin-top:50px;
    }
    
.tabAccessories_text_Container H2
    {
        color:#215a9c;
    }
    
.distributor_map
    {
        background-image:url('../images/distributor_map.gif');
        background-repeat:no-repeat;
        width:763px;
    }
    
.distributor_map img
    {
            vertical-align:middle;
            margin:-2px 5px 0px 3px;
    }

.distributor_countries_container
    {

        width:170px;
        margin:0px 10px 30px 10px;

    }
 
 .distributor_countries_container a
    {
        text-decoration:none;
        color:#2e2e2e; 
    }
    
.distributor_countries_row
    {
        margin:10px 0px 10px 0px;
        cursor:pointer;
    }
    
.distributor_countries_row img
    {

        margin:-2px 5px 0px 3px;
        vertical-align:middle;
    }
    
.distributor_capital
    {
        
        padding:0px 3px 0px 3px;
        margin-top:15px;
        font-weight:bold;        
        background-color:#efefef;
    }
.selectedDistributor_wrapper
{
    border-width:1px;
    border-style:solid;
    border-color:#efefef;
    margin-bottom:10px;
    background-color:#ffffff;
    width:420px;
}    
.selectedDistributor_header
{
    width:400px;
    padding:10px;
    background-color:#efefef;
}

.selectedDistributor_logotype
{
    padding:3px;
    border:solid 1px #b6b6b6;
    background-color:#ffffff;
}

.selectedDistributor_containerRow
{

padding:5px 10px 5px 10px;
border-bottom:solid 1px #efefef;
}
.selectedDistributor_category
{
        width:100px;
}

.selectedDistributor_category_values
{
        width:300px;
}

.tabAccessoriesContainerBody
{
        font-family:verdana,helvetica;
        font-size:10px;
}
.tabAccessoriesContainerBody a
{
        text-decoration:none;
        color:#2e2e2e;
        cursor:pointer; 
}



.tabAccessoriesHeader
{
        padding:30px 3px 0px 10px;
        width:350px;
}

.tabAccessoriesItem

{
        padding:0px 3px 10px 10px;
        width:200px;
}

.ChangelanguageImage
    {
        padding-left:4px;
        vertical-align:middle;
    }
    
.ChangelanguageImageContainer
{   
        margin-top:6px;
}     

.distributorsLogin
{
        border-color:#cccccc;
        border-style:solid;
        border-width:1px;
        padding:10px;
        background-color:#faf6d9;
}

.thumbImageBorder
{
border:solid 1px #717171;
}

.galleryThumbContainer
{
    border-width:1px;
    border-style:solid;
    border-color:#f2f2f2;
    padding:20px;
    margin:5px;
}
.galleryThumbContainer:hover
{
    border-width:1px;
    border-style:solid;
    border-color:#215a9c;
}
          
.compChartScrollContainer
{
    overflow:auto;
    padding-bottom:25px; 
}

.compChartItemContainers_image
{
    width:140px;
    height:100px;
    text-align:center;
    border:solid 1px #cccccc;
    border-left:none;
    padding:5px 0px 0px 5px;
}

.compChartItemContainerHeader
{
    width:140px;
    height:15px;
    font-weight:bold;
    border:solid 1px #cccccc;
    border-top:none;
    padding:5px 0px 5px 5px;
}

.compChartItemContainers
{
    width:135px;
    border:solid 1px #cccccc;
    border-left:none;
    height:15px;
    border-top:none;
    padding:5px 5px 5px 5px;
}

.compChartRowBgColor
{
    background-color:#ededed;        
}

.quotebig_Btn
{
     background-image:url('../images/btn_get_a_quote_bg.gif');
     background-repeat:no-repeat;
     width:175px;
     height:26px;
     padding:7px 0px 0px 32px;
     font-size:14px;
     font-weight:bold;
}

.buttonExpandStart
        {
            background-image:url("../images/btn_expand_start.gif");
            background-repeat:no-repeat;
            height:19px;
            width:23px;
        }
 
  .buttonExpandStart_minimize
        {
            background-image:url("../images/btn_expand_minimize_start.gif ");
            background-repeat:no-repeat;
            height:19px;
            width:23px;
        }
        
.buttonCompStart
        {
            background-image:url("../images/btn_comp_start_arrow_down.gif");
            background-repeat:no-repeat;
            height:19px;
            width:23px;
        }
 .buttonCompStart_back
        {
            background-image:url("../images/btn_comp_start_arrow_left.gif");
            background-repeat:no-repeat;
            height:19px;
            width:23px;
        }
 .buttonCompEnd
        {
            background-image:url("../images/btn_comp_end.gif");
            background-repeat:no-repeat;
            height:19px;
            width:19px;
        }
  .buttonCompBG
        {
            background-image:url("../images/btn_comp_bg.gif");
            background-repeat:repeat-x;
            height:19px;
            padding-top:3px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            font-weight:bold;
            color:#215a9c;
            line-height:normal;
        }
.Comp_info_icon
        {
            background-image:url("../images/compare_info_icon.gif");
            background-repeat:no-repeat;
            height:40px;
            width:48px;
        }
              
.Comp_info_BG
        {
            background-image:url("../images/compare_info_bg.gif");
            background-color:#333333;
            background-repeat:repeat-x;
            height:40px;
            line-height:11px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            color:#ffffff;
            line-height:normal;
            width:400px;
        }

.Comp_info_text
{
            padding-top:7px;
            padding-right:5px;
}  
       
.Comp_info_icon_small
    {
            background-image:url("../images/compare_info_icon_small.gif");
            background-repeat:no-repeat;
            background-position:left center;
            height:16px;
            width:80px;
    }

.lift_table_guide_filter_row
{
             width:560px;
             height:41px;
             padding-top:8px;
}

.lift_table_guide_filter_border
{
             border-bottom: dashed 1px #dadada;
}

.lift_table_guide_filter_border_light
{
             border-bottom: dashed 1px #f1f1f1;
}

.lift_table_guide_img_opacity
{
             opacity:0.4;
             filter:alpha(opacity=40);
}

.lift_table_guide_dropdown_values
{
        width:170px;
        font-family:Verdana;
        font-size:10px;
}

.lift_table_guide_dropdown_filter
{
        width:160px;
        font-family:Verdana;
        font-size:10px;
}

.lift_table_guide_result_bar_start
            {
            background-image:url("../images/lift_table_guide_result_bar_left.gif");
            background-repeat:no-repeat;
            height:19px;
            width:10px;
            }
.lift_table_guide_result_bar_bg
            {
            background-image:url("../images/lift_table_guide_result_bar_bg.gif");
            background-repeat:repeat-x;
            height:19px;
            padding-top:3px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            color:#ffffff;
            line-height:normal;
            width:440px;
            }
.lift_table_guide_result_bar_end
            {
            background-image:url("../images/lift_table_guide_result_bar_right.gif");
            background-repeat:no-repeat;
            height:19px;
            width:10px;
            padding-right:3px;
            }
.lift_table_guide_arrow_delimiter
            {
                        background-image:url("../images/lift_table_guide_arrow_delimiter.gif");
                        background-repeat:no-repeat;
                        background-position:right center;
            }
                     
                        
.buttonGreyStart
        {
            background-image:url("../images/btn_grey_start.gif");
            background-repeat:no-repeat;
            height:19px;
            width:6px;
        }
.buttonGreyEnd
        {
            background-image:url("../images/btn_grey_end.gif");
            background-repeat:no-repeat;
            height:19px;
            width:22px;
        }
.buttonGreyBG
        {
            background-image:url("../images/btn_grey_bg.gif");
            background-repeat:repeat-x;
            height:19px;
            padding-top:3px;
            font-size:10px;
            font-family: verdana, Helvetica, sans-serif;
            font-weight:bold;
            color:#215a9c;
            line-height:normal;
        }
 .buttonGreyBG a
{
    color:#215a9c;
}       
.lift_table_guide_result_spec
{
    width:145px;
    padding:5px 5px 5px 0px;
}

.lift_table_guide_drp_header
{
}

.lift_table_guide_drp_option
{
     background-color:Aqua;
}

.searchingForDistributorsHeaderContainer
        {
            padding:5px 10px 0px 0px;
            margin: 0px 20px 10px 0px;            
        }
        
.movie_container_top
{
            background-image:url("../images/movie_container_top.gif");
            background-repeat:no-repeat;
            height:3px;
            width:258px;
}

.movie_container_bg
{
            background-image:url("../images/movie_container_bg.gif");
            background-repeat:repeat-y;
            width:252px;
            padding:0px 3px 0px 3px;
}

.movie_border
{
     border:solid 1px #cfcece;
     width:250px;
}

.movie_container_bottom
{
            background-image:url("../images/movie_container_bottom.gif");
            background-repeat:no-repeat;
            height:3px;
            width:258px;
}

.ExhibitionFieldset
{
    border:solid 1px #ececec;
    border-top:solid 2px #126ca0;
    width:750px;   
    }
    
 .ExhibitionLegend
    {
     font-size:12px;
     color:#126ca0;
     margin-bottom:10px;
     margin-left:10px;       
    }
    
 .ExhibitionFieldset table
    {
      margin-left:10px;    
    }
.submenu_item
    {
        background-image:url("../images/submenu_arrow.gif");  
        background-position:left center;
        background-repeat:no-repeat;
        padding: 0px 10px 3px 8px;   
        float:left;
    }
    
.pageMovedIcon
{
        background-image:url("../images/pageMovedIcon.gif");  
        background-position:center center;
        background-repeat:no-repeat;
        width:120px;
        height:100px;
}

.bgSture
{
        background-image:url("../images/bg_sture.jpg");  
        background-position:left bottom;
        background-repeat:no-repeat;
}

.case_image_container
{
    margin-top:20px;
}

.case_image_medium_image_container
{
    border-width:1px;
    border-style:solid;
    border-color:#f2f2f2;
    padding:5px;
    margin:5px;
    }    
 
 .case_image_medium_image_container:hover
{
    border-width:1px;
    border-style:solid;
    border-color:#215a9c;
}
 .language_pop_menu  
        {
            color:#000033; 
            background-color:#ffffff;
            border: solid 2px #215a9c; 
            position:absolute; 
            width:250px; 
            z-index:98;  
            visibility:hidden;
            top:-3px;
            left:0px;
        }
        
.language_pop_menu hr
{
    margin:0px 0px 0px 0px; 
    }
.language_pop_menu a
{
     color:inherit;
    }

.language_menu_headers
{
            background-color:#215a9c;
            padding:5px;
            color:#ffffff;
            font-weight:bold;
            width:240px;  
    }
.language_menu_text
{
    width:210px;
    margin-left:10px;
    }                                              
    
.language_menu_image
{
    width:30px;
    }
    
 .language_menu_row_wrapper
 
 {
     padding:10px 0px 10px 0px;
     cursor:pointer;
     border:none;
     border-bottom:solid 1px #e9e9e6;
     }
 
 .language_menu_wrapper
 {
  position:relative; 
  float:left;   
  }
 

                                            

#menu{
    width: 90%;
}